/*     903895 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__903895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__903895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903895__ {height:20px}
}

/*     903905 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     903915 : BLANK 컨텐츠      */
.blank__903915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__903915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903915__ {height:20px}
}

/*     903925 : BLANK 컨텐츠      */
.blank__903925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__903925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903925__ {height:20px}
}

/*     903935 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     903945 : BLANK 컨텐츠      */
.blank__903945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__903945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903945__ {height:20px}
}

/*     903955 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#19b0aa; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__262995__ p {font-size:20px}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     903965 : BLANK 컨텐츠      */
.blank__903965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__903965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903965__ {height:20px}
}

/*     904145 : BLANK 컨텐츠      */
.blank__904145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904145__ {height:20px}
}

/*     903985 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     904185 : BLANK 컨텐츠      */
.blank__904185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__904185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904185__ {height:10px}
}

/*     904195 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     904165 : BLANK 컨텐츠      */
.blank__904165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904165__ {height:20px}
}

/*     904205 : 장문 텍스트      */
.textarea__265895__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border: 2px solid #eaeaea; border-radius: 25px;}
.textarea__265895__ div {padding:20px;}
.textarea__265895__ img {border-radius: 25px 25px 0 0;}
.textarea__265895__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265895__ p span { font-weight:700; font-size:18px;}
.textarea__265895__ p font {color:#3cb2ad;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__265895__  {gap: 0px; flex-direction: row-reverse;}
.textarea__265895__ img {border-radius: 0 25px 25px 0;}
.textarea__265895__ p {font-size:20px}
.textarea__265895__ div {margin:auto;}
.textarea__265895__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     904175 : BLANK 컨텐츠      */
.blank__904175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904175__ {height:20px}
}

/*     903975 : BLANK 컨텐츠      */
.blank__903975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__903975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903975__ {height:20px}
}

/*     904155 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     903995 : BLANK 컨텐츠      */
.blank__903995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__903995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__903995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__903995__ {height:20px}
}

/*     904005 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 180px; height: 180px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #3cb2ad;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #76e098;}
.title__263455__ div .sun_d {border:2px dashed #3cb2ad; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #76e098; width:160px; height:160px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#76e098;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#3cb2ad;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     904015 : BLANK 컨텐츠      */
.blank__904015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904015__ {height:20px}
}

/*     904075 : BLANK 컨텐츠      */
.blank__904075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904075__ {height:20px}
}

/*     904085 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     904095 : BLANK 컨텐츠      */
.blank__904095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__904095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904095__ {height:10px}
}

/*     904105 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     904115 : BLANK 컨텐츠      */
.blank__904115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__904115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904115__ {height:20px}
}

/*     904125 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #19b0aa; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #3cb2ad; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #3cb2ad; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     904135 : BLANK 컨텐츠      */
.blank__904135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__904135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__904135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__904135__ {height:20px}
}

/*     914495 : BLANK 컨텐츠      */
.blank__914495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914495__ {height:30px}
}

/*     914505 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     914515 : BLANK 컨텐츠      */
.blank__914515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__914515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914515__ {height:10px}
}

/*     914525 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     914535 : BLANK 컨텐츠      */
.blank__914535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914535__ {height:30px}
}

/*     914545 : 이미지 리스트 (타일형)      */
.img_tile__914545__ {overflow:hidden}
.img_tile__914545__ .img_inner {margin:0 -5px}
.img_tile__914545__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__914545__ * {box-sizing:border-box}
.img_tile__914545__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__914545__ .item a {display:block}
.img_tile__914545__ .figure {display:block}
.img_tile__914545__ .figure img {vertical-align:top}
.img_tile__914545__ .caption {display:block;margin-top:10px}
.img_tile__914545__ .caption > span {display:block}
.img_tile__914545__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__914545__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__914545__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__914545__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__914545__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__914545__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__914545__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__914545__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__914545__ .item {width:100%}
.col_m_2__914545__ .item {width:50%}
.col_m_3__914545__ .item {width:33.3333%}
.col_m_4__914545__ .item {width:25%}
.col_m_1__914545__ .item,
.col_m_2__914545__ .item2n,
.col_m_3__914545__ .item3n,
.col_m_4__914545__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__914545__ .item,
	.col_m_2__914545__ .item2n,
	.col_m_3__914545__ .item3n,
	.col_m_4__914545__ .item4n {clear:none}

	.col_t_1__914545__ .item {width:100%}
	.col_t_2__914545__ .item {width:50%}
	.col_t_3__914545__ .item {width:33.3333%}
	.col_t_4__914545__ .item {width:25%}
	.col_t_5__914545__ .item {width:20%}
	.col_t_6__914545__ .item {width:16.6666%}
	.col_t_1__914545__ .item,
	.col_t_2__914545__ .item2n,
	.col_t_3__914545__ .item3n,
	.col_t_4__914545__ .item4n,
	.col_t_5__914545__ .item5n,
	.col_t_6__914545__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__914545__ .img_inner {margin:0 -10px}
	.img_tile__914545__ .item {padding:10px}
	.img_tile__914545__ .caption {margin-top:15px}
	.img_tile__914545__ .caption > span.content {margin-top:10px}

	.text_sml__914545__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__914545__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__914545__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__914545__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__914545__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__914545__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__914545__ .item,
	.col_t_2__914545__ .item2n,
	.col_t_3__914545__ .item3n,
	.col_t_4__914545__ .item4n,
	.col_t_5__914545__ .item5n,
	.col_t_6__914545__ .item6n {clear:none}

	.col_pc_1__914545__ .item {width:100%}
	.col_pc_2__914545__ .item {width:50%}
	.col_pc_3__914545__ .item {width:33.3333%}
	.col_pc_4__914545__ .item {width:25%}
	.col_pc_5__914545__ .item {width:20%}
	.col_pc_6__914545__ .item {width:16.6666%}
	.col_pc_1__914545__ .item,
	.col_pc_2__914545__ .item2n,
	.col_pc_3__914545__ .item3n,
	.col_pc_4__914545__ .item4n,
	.col_pc_5__914545__ .item5n,
	.col_pc_6__914545__ .item6n {clear:both}
}

/*     914555 : BLANK 컨텐츠      */
.blank__914555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__914555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__914555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__914555__ {height:30px}
}

